• simonm's avatar
    [project @ 1998-02-20 14:07:55 by simonm] · 2ab02a93
    simonm authored
    - mk-version-symlinks not needed any more: the links are installed by
      the relevant Makefiles.
    
    - install the link from $(package) to $(package-version) in the
      installation directory.
    2ab02a93